#!/bin/bash
port=$1
if [ -n "$port" ];then
	redis-cli -p $port FLUSHALL
else
	redis-cli -p 6379 FLUSHALL
	redis-cli -p 6380 FLUSHALL
	redis-cli -p 6381 FLUSHALL
	redis-cli -p 6382 FLUSHALL
	redis-cli -p 6383 FLUSHALL
fi
